Skip to main content
GET
List AI model config versions

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string
required

The project key

modelConfigKey
string
required

The AI model config key

Query Parameters

limit
integer

The number of resources to return.

offset
integer

Where to start in the list. Use this with pagination. For example, an offset of 10 skips the first ten items and then returns the next items in the list, up to the query limit.

Response

Successful response

items
object[]
required

The items on this page

totalCount
integer
required

The total number of items

Example: